/opt/perl/bin/crc32
/opt/perl/lib/site_perl/5.8.3/Archive/Zip.pm
/opt/perl/lib/site_perl/5.8.3/Archive/Zip.pod
/opt/perl/lib/site_perl/5.8.3/Archive/Zip/BufferedFileHandle.pm
/opt/perl/lib/site_perl/5.8.3/Archive/Zip/FAQ.pod
/opt/perl/lib/site_perl/5.8.3/Archive/Zip/MemberRead.pm
/opt/perl/lib/site_perl/5.8.3/Archive/Zip/MockFileHandle.pm
/opt/perl/lib/site_perl/5.8.3/Archive/Zip/Tree.pm
/opt/perl/man/man3/Archive::Zip.3
/opt/perl/man/man3/Archive::Zip::FAQ.3
/opt/perl/man/man3/Archive::Zip::MemberRead.3
/opt/perl/man/man3/Archive::Zip::Tree.3
